[Strings]
S1=Ci sono conver(s)ioni in corso.
S2=Attendere o premere il pulsante "Ferma la conversione".
S3=Scorri Media
S4=Scarica e Converti File Multimediali
S5=Salva
S6=File MultiMediali Catturti Da TubeMaster Browser
S7=Cancella
S8=Convertitiore File MultiMediali :
S9=Converti
S10=Download
S11=Stato Download
S12=Tipo File
S13=ID Video
S14=ID File
S15=Stato Conversione
S16=File Di Input
S17=- File(s) In Input : 
S18=- Tipo Conversione : 
S19=- Cartella Di Uscita : 
S20=Avvia Conversione !
S21=Ferma Conversione !
S22=Scorri
S23=Scorri
S24=Opzioni Generali
S25=Avvia Automaticamente Media Capture con TubeMaster.
S26=Abilita Video HD con YouTube (formato MP4).
S27=Abilita Auto-Controllo della RAM. (Strettamente Raccomandato).
S28=Lingua
S29=Chiudi
S30=Aggiunigi Preferito
S31=Nome Preferito
S32=URL Preferito
S33=Aggiungi
S34=Cancella
S35=Salva come HomePage
S36=Precedente
S37=Nuova Pagina
S38=Chiudi Pagina Attiva
S39=Pagina Iniziale
S40=Successivo
S41=Refresh
S42=Naviga !
S43=Preferiti
S44=Aggiungi ai Preferiti
S45=Spicante! Media non salvato ! Prova a scaricare di nuovo !
S46=Spiacente, file già in fase di conversione !
S47=Ora, scegli il tipo di conversione, e fai click sul pulsante "Avvia Conversione !".
S48=Vuoi vedere questo video in modo HD ? (formato MP4)
S49=(Questa Opzione si più disabilitare nelle Opzioni Generali)
S50=Passare a modo HD ?
S51=Vuoi cancellare questo preferito ?
S52=Cancella questo preferito
S53=Vuoi fermare la conversione in corso ?
S54=Sei sicuro ?
S55=Scegli la Cartella di Destinazione
S56=Scegli la Cartella di Destinazione
S57=Una nuova versione di TubeMaster è disponibile !
S58=La vuoi aggiornare adesso ?
S59=Aggiornamento disponibile !
S60=Controlla Automaticamante gli Aggiornamenti all'avvio di TubeMaster.
S61=Player Multimediale Predefinito
S62=Pleyer Multimediale non definito !
S63=Mantieni i file scaricati alla chiusura di TubeMaster.
S64=Anteprima
S65=Video Codec per la Codifica
S66=Cerca Media
S67=Contenuto per Adulti
S68=Anterprima del Download
S69=Siti Porno proibiti. Devi acquistare una licenza per scaricare da *TUTTI* questi siti ! Vedi sotto il prezzo della licenza. Riceverai le informazioni di registrazione per email dopo il pagamento.S70=Mesi
S71=Anni
S72=Nome
S73=Descrizione
S74=Categoria
S75=Lingua
S76=Lunghezza
S77=Risoluzione
S78=Viste
S79=Canali
S80=Motore di Ricerca dei Media
S81=Informazioni sul Media
S82=Non catture Files (Ads) < X MB.
S83=Qualità MP3
S84=- Trovato Un file multimediale con protocollo speciale !
S85=- Scaricarlo con Orbit Downloader.
S86=Segliere la cartella di Destinazione :
S87=Download !
S88=Motore di Ricerca MP3
S89=Avvia il Download
S90=Titolo
S91=Artista
S92=Album
S93=Genere
S94=Cerca MP3
S95=Cartella Predefinita